inkscape 0.92.3-5 source package in Debian

Changelog

inkscape (0.92.3-5) unstable; urgency=medium

  * Re-arrenge the patch files.
  * Add patch from upstream to fix build with poppler 0.69.  Closes: #910867
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Try to simplify d/watch using substitution patterns.

 -- Mattia Rizzolo <email address hidden>  Sat, 13 Oct 2018 12:48:22 +0200

Upload details

Uploaded by:
Debian Multimedia Team on 2018-10-13
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Team
Architectures:
any all
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
inkscape_0.92.3-5.dsc 2.6 KiB e59e8fb0ab931c2690f5dea143e8dc4e6cdfc7f036461bfaee83dae7d832902d
inkscape_0.92.3.orig.tar.bz2 30.1 MiB 063296c05a65d7a92a0f627485b66221487acfc64a24f712eb5237c4bd7816b2
inkscape_0.92.3-5.debian.tar.xz 34.4 KiB 0c61472587bd8f559e98fa23109a9fc0caafec3280ba5cfe639ce899f684f10c

No changes file available.

Binary packages built by this source